body {background-color:#efefef ;}
body, .cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link, .copyright, a.copyright, .copyright a, a.copyright:link {color:#282828 ;}
body.cmsPopup {background-color:white ;background-image:none;padding:2%;}
body.cmsPopup {background-color:#FFFFFF ;}
.cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link {color:#280B2B ;}
.btn.btn-primary, .btn-primary {background-color:#400054 ;}
.btn.btn-primary:hover {background-color:#999;}
.cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link {color:#400054 ;}
.btn.btn-primary, .btn-primary {background-color:#400054 ;}
.btn.btn-primary, .btn-primary {background-color:#400054 ;}
.btn.btn-primary, .btn-primary {color:#FFFFFF ;}
.btn.btn-primary, .btn-primary {color:#FFFFFF ;}
body {margin:0px;padding:0px;}
.containerWidth {margin:auto;width:90%;margin:0 auto;max-width:1200px;}
.headerstrip {min-height:80px;clear:both;background-color:#400054;text-align:right;}
.templatemenu {display:inline-block;padding:0;margin:0;text-align:right;background-color:#400054;}
.siteicon {display:inline-block;padding;0;margin:0;float:left;text-align:left;}
#cmsLogo {margin:2% 0% ;}
.cmsDefaultTextLogo {font-size:200%;line-height:240%;width:100%;color:#eee;margin:0;color:#400054;white-space:nowrap;box-sizing:border-box;}
.bannerstrip {clear:both;overflow:hidden;background-color:#400054;background-color:#fff;}
.bannerstrip #cmsBannerSlideDiv {text-align:center;}
.bannerstrip #cmsBannerSlideDiv img {margin:2% 0;}
.headingstrip {overflow:hidden;clear:both;background-color:#FFFFFF;}
.contentstrip{overflow:hidden;clear:both;background-color:#FFFFFF;padding-bottom:30px;}
.footerstrip {background-color:#400054;background-color:#fff;overflow:hidden;clear:both;}
BODY {font-size:14px ;}
#menu {line-height:75px;margin-top:0px;margin-left:10px;border:0px solid white;position:relative;z-index:999;}
#menu ul {list-style:none;padding:0px;margin:0px;}
#menu li {display:inline-block;}
#menu ul li a {text-align:center;text-decoration:none;font-size:12pt;display:block;color:white;background-color:transparent;padding:0px 14px 0px 14px;}
#menu > #nav > li.menuliactive > a {}
#menu > #nav > li.menuliactive > a:hover{color:white;background-color:#a30003;}
#menu ul ul {position:absolute;left:-999em;width:150px;margin:0px;padding:0px;}
@media (min-width:600px)AND (min-device-width:600px){#menu ul ul li a {background-color:#666;color:white;text-align:left;font-size:10pt;padding:0px 8px 0 8px;margin:0;width:180px;}
#menu ul ul ul {position:absolute;top:auto;left:0px;margin:-37px 196px;width:150px;}
#menu li ul a:hover {color:#ffffff;background-color:#a30003;}
#menu li:hover ul ul, #menu li:hover ul ul ul, #menu li.sfhover ul ul, #menu li.sfhover ul ul ul {left:-999em;}
#menu li:hover ul, #menu li li:hover ul, #menu li li li:hover ul, #menu li.sfhover ul, #menu li li.sfhover ul, #menu li li li.sfhover ul {left:auto;}
}
.show-menu {text-decoration:none;color:#fff;background-color:#333 ;background-color:;border:1px solid white;text-align:center;padding:10px ;margin:10px;display:none;}
input#show-menu[type=checkbox]{display:none;}
@media (max-width:600px), (max-device-width:600px){.templatemenu {display:none;}
.show-menu {display:inline-block;}
#menu li {display:block;}
#menu a {border-bottom:1px solid white;border-right:0;}
}
input#show-menu[type=checkbox]:checked + .templatemenu{display:block !important ;clear:both;}
body {background-position:center center;background-repeat:no-repeat;background-attachment:fixed;}
H1,H2,H3 {color:#280B2B ;}
H2,H3 {color:#400054 ;}
A {color:#7F007B ;}
A:active, A:hover {color:#400054 ;}
BODY {font-family:'Work Sans', sans-serif ;}
H1,H2,H3 , .cmsDefaultTextLogo, .cmsTitle, #cmsWebsiteNameTitle {font-family:'Montserrat', sans-serif ;}
#menu a:link.sfhover, #menu a:hover, #menu a:hover:visited, #menu li:hover>a {background-color:#a30003 }
#menu a, #menu a:link, #menu a:visited, #menu a:active, #menu a:hover {color:white }
#catmenu a, #catmenu a:link, #catmenu a:visited, #catmenu a:active, #catmenu a:hover {background-color:#6d6d6d }
#catmenu a:link.sfhover, #catmenu a:hover, #catmenu a:hover:visited, #catmenu li:hover>a {background-color:#8d8d8d }
#catmenu a:link, #catmenu a:visited {color:#ffffff }
div#cmslogo>.cmsDefaultTextLogo {}
div#cmslogo>.cmsDefaultTextLogo a {padding:10px;background-color:#FFFDFC;border-style:hidden;}